#input_header{
  margin-top:1em;
}
#input_header .caption{
  text-align:left;
  width:90%;
  margin: 3% auto;
  line-height:1.5em;
}
.disp_pc #input_header .caption{
  font-size: 1.1em;
}
.pr{
  text-align:center;
}
#input_header .pr{
  color:#B7200C;
  margin-top: 15px;
}
form{
  margin-top:0;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput .section_bdy{
  background-color: #570908;
}
#frmInput .section_ftr{
  padding-bottom:6%;
  background:url(../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}
#frmInput .article_bdy{
  border: 1px solid #C8A86D;
  box-shadow: 0 0 3px 1px #7a5112 inset;
  margin: 0 auto 3%;
  width: 96%;
  background-color: #F8DEAD;
  border-radius: 10px;
  padding: 3% 0 5%;
}
[id^="frmInput"] h3{
  text-align: center;
  width: 100%;
  margin: 0 auto;
  position: relative;
  top: -1px;
}
[id^="frmInput"] h3 img{
  margin: 0 auto;
}
[id^="frmInput"] .menu_bdy {
  width: 96%;
  margin: 0 auto;
}
[id^="frmInput"] table{
  width: 90%;
  margin:0 auto;
  max-width:400px;
}
[id^="frmInput"] th{
  padding:5% 0 3%;
  font-size:1.5em;
  letter-spacing: 1px;
  color:#1F2121;
}
.disp_sp [id^="frmInput"] th{
  font-size:16px;
}
[id^="frmInput"] .tr_caution td{
  padding:5px 0 0;
  font-size:0.9em;
}
[id^="frmInput"] input[type="text"]{
  width: 95%;
  font-size: 16px;
  padding: 3px 8px;
  height: 32px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
.disp_pc [id^="frmInput"] input[type="text"]{
  font-size: 1.3em;
}
[id^="frmInput"] .input_tbl select{
  width:24%;
  padding:8px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.disp_sp [id^="frmInput"] .input_tbl select{
  font-size: 16px;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect{
  width:43%;
}
.tr_caution{
  color:#000;
  text-align:left;
}
.tr_caution p {
  padding: 1px 0;
  font-size: 1.1em;
  line-height:1.3em;
}
.disp_sp .tr_caution p {
  font-size: 12px;
}
/*
[id^="frmInput"] th label {
  padding: 2%;
  background-color: #3B1802;
  color: #fff;
  border-radius: 4px;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6", "HiraMinProN-W6", "HG–¾’©E", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", Meiryo, serif;
  font-size: 1.2em;
}
*/
[id^="frmInput"] td label{
  font-size: 1.3em;
  color: #383838;
}
.disp_sp [id^="frmInput"] td label{
  font-size: 1.1em;
}
[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
.disp_sp [id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  margin-top: 8px;
}
[id^="frmInput"] th .hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -2px;
}
.disp_pc [id^="frmInput"] th .hissu {
  font-size: 12px;
  top: -4px;
}
[id^="frmInput"] P.sex_caution {
  color: #1F2121;
}
[id^="frmInput"] P.sex_caution{
  width: 89%;
  max-width: 400px;
  margin: 3% auto 0;
  text-align: left;
  color: #1F2121;
  font-size: 1.1em;
}
.disp_sp [id^="frmInput"] P.sex_caution{
  font-size: 12px;
}

/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:88%;
  margin:0 auto 5%;
}
#privacy p{
  font-size:0.8em;
  line-height:1.4em;
  margin:15px auto 0;
  padding: 3% ;
  color: #1F2121;
  border: 1px solid #1F2121;
}
#privacy a{
  color: #1F2121;
  text-decoration: underline;
}
#privacy a:hover{
  text-decoration:none;
}
/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #fff;
  text-align:center;
  margin: 0 auto 5%;
}
#frmInput .cookie_check label{
  color: #fff;
  font-size: 1em;
  margin: 0;
}


#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
[id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  font-weight: bold;
  margin-top: 8px;
  color: #EA4E44;
}
#frmInput span.hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -3px;
  color: #fff;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin: 5% auto 0;
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.1em;
  font-weight:bold;
  margin-bottom:3%;
}
#attention P,
#attention li{
  line-height: 1.6;
}
#attention a{
  color: #B20D4F;
}
